Bug 56377 - Installer crashed while installing in FAT32 partition
Summary: Installer crashed while installing in FAT32 partition
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-16 14:53 UTC by Arkady
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 20:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arkady 2001-11-16 14:53:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The following message pops up with the suggestion to save it to disket, 
but the program no longer responds, and all I could do was to restart the 
computer.


Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/prgress_gui.py, 

line 20, in run
   rc = self.todo.dolnstall ()
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in 

dolnstall
   self.fstab.makeFilesystems ()
  File "fstab.py", line 645, in makeFilesystems
  (self.progressWindow,_("Loopback"),
  File "isys.py", line 78, in ddfile 
  os.write(fd, buf)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Pentium with Windows ME installed on it. I start to install RedHat 
Linux in FAT32 partion.
2. Get the warning that I can do it, but the disk access will be slower.
3. Get the above message. 
	

Actual Results:  Computer did not respond any more. I had to reboot it. 
Fortunately, Windows ME was still there.

Expected Results:  I expected to have both Linux and Windows ME on one 
computer.

Additional info:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/prgress_gui.py, 

line 20, in run
   rc = self.todo.dolnstall ()
 File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in 

dolnstall
   self.fstab.makeFilesystems ()
  File "fstab.py", line 645, in makeFilesystems
  (self.progressWindow,_("Loopback"),
  File "isys.py", line 78, in ddfile 
  os.write(fd, buf)

Comment 1 Brent Fox 2001-11-20 20:13:55 UTC
hmmm ... how big did you specify your root filesystem to be ...? Did you specify
it to be bigger than the size used by the packages you selected for install ...?

This looks just like bug #19577

Comment 2 Brent Fox 2001-12-02 03:27:02 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.